#!/usr/bin/env python
# encoding: utf-8
#
# Copyright (C) 2008-2014 Eli Carter <elicarter@retracile.net>
# All rights reserved.
#
# This software is licensed as described in the file COPYING, which
# you should have received as part of this distribution.

from setuptools import setup, find_packages

setup(
    name='CZNICWorkflowPlugin',
    version='0.0.8',
    author='Jaroslav Benkovský',
    author_email='jaroslav.benkovsky@nic.cz',
    license='BSD',
    description='CZ.NIC-specific workflow operations Trac plugin',
    long_description='Provides CZ.NIC-specific workflow operations for Trac 1.2',
    url='http://trac-hacks.org/wiki/CZNICWorkflowPlugin',

    packages=find_packages(),
    package_data={'cznicworkflow': ['htdocs/js/*.js']},
    entry_points={'trac.plugins': [
        'cznicworkflow.controller = cznicworkflow.controller'
    ]},
    install_requires=[
        'Trac',
        'TracAccountManager',
        'AdvancedTicketWorkflowPlugin'],
    zip_safe = False,
)
